#Tue Nov 10 13:05:24 CET 2020
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1605009924812
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1605009916964
central|https\://repo.maven.apache.org/maven2|javadoc=1605009924812
central|https\://repo.maven.apache.org/maven2|sources=1605009916964
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1605009924812
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1605009916964
